#mocha-stats {
  position: static;
  width: 100%;
  color: black;
}

#mocha-stats li em,
#mocha-stats li a {
  color: black !important;
}

#mocha {
  position: relative;
  height: 360px; /* Same height as AceEditor */
  overflow-y: scroll;
}

#mocha-report a.replay {
  display: none !important;
}
